name: ZENER
variations: SOD123, SOD323, SOD523
description: diode, zener
keywords: Diode, Zener

pinout:
  C: 1
  A: 2

schematic:
  symbol: diode
  options: zener

housing@SOD123:
  outline: nxp sod123
  options: polarized
  suffix: _SOD123

housing@SOD323:
  outline: nxp sod323
  options: polarized
  suffix: _SOD323

housing@SOD523:
  outline: nxp sod523
  options: polarized
  suffix: _SOD523

